@import "../utils/variables";
@import "../utils/mixin";

.wrap__smoke-scroll {
  position: absolute;
  width: 100%;
  height: 100%;
  background: url(../images/smoke.svg) -50%/cover repeat-x;
  -webkit-animation: smokeScroll 20s linear infinite;
  animation: smokeScroll 20s linear infinite;
}

@-webkit-keyframes smokeScroll {
  50% {
      background-position: 0
  }

  to {
      background-position: -50%
  }
}

@keyframes smokeScroll {
  50% {
      background-position: 0
  }

  to {
      background-position: -50%
  }
}



